Eaton xComfort Ethernet Communication Interface CVE-2017-9368 Information Disclosure Vulnerability

Eaton xComfort Ethernet Communication Interface is prone to an information-disclosure vulnerability.

An attacker can exploit this issue to gain access to sensitive information that may lead to further attacks.

Eaton xComfort Ethernet Communication Interface 1.07 and prior versions are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus